Bug 831812 - [abrt] xulrunner-13.0-1.fc17: g_logv: Process /usr/lib64/xulrunner-2/plugin-container was killed by signal 5 (SIGTRAP)
[abrt] xulrunner-13.0-1.fc17: g_logv: Process /usr/lib64/xulrunner-2/plugin-c...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:ea1b4e9dc1ac9c284645509c322...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 15:41 EDT by portals
Modified: 2012-06-21 09:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 09:38:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (88.33 KB, text/plain)
2012-06-13 15:41 EDT, portals
no flags Details
File: maps (66.03 KB, text/plain)
2012-06-13 15:41 EDT, portals
no flags Details
File: dso_list (13.31 KB, text/plain)
2012-06-13 15:41 EDT, portals
no flags Details
File: build_ids (5.77 KB, text/plain)
2012-06-13 15:41 EDT, portals
no flags Details

  None (edit)
Description portals 2012-06-13 15:41:00 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/lib64/xulrunner-2/plugin-container /usr/lib64/mozilla/plugins/liblightsparkplugin.so -greomni /usr/lib64/xulrunner-2/omni.ja -appomni /usr/lib64/firefox/omni.ja 4011 true plugin
crash_function: g_logv
executable:     /usr/lib64/xulrunner-2/plugin-container
kernel:         3.4.0-1.fc17.x86_64
pid:            4188
pwd:            /home/piotrek/Documents
time:           Wed 13 Jun 2012 09:29:36 PM CEST
uid:            1000
username:       piotrek
var_log_messages: Jun 13 21:29:41 localhost abrt[4304]: Saved core dump of pid 4188 (/usr/lib64/xulrunner-2/plugin-container) to /var/spool/abrt/ccpp-2012-06-13-21:29:36-4188 (357949440 bytes)
xsession_errors: 

backtrace:      Text file, 90453 bytes
build_ids:      Text file, 5904 bytes
dso_list:       Text file, 13634 bytes
maps:           Text file, 67613 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/piotrek/1

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:4e0a3559ef2951a86e97f298027bc0b6df609069 0x48a2b Glib::exception_handlers_invoke() libglibmm-2.4.so.1 -
:4e0a3559ef2951a86e97f298027bc0b6df609069 0x43044 - libglibmm-2.4.so.1 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1006
:KDE_MULTIHEAD=false
:HOSTNAME=localhost.localdomain
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/piotrek/.gtkrc-2.0:/home/piotrek/.gtkrc-2.0-kde4:/home/piotrek/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/piotrek/.gtkrc:/home/piotrek/.kde/share/config/gtkrc
:KDE_FULL_SESSION=true
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=piotrek
:LD_LIBRARY_PATH=/usr/lib64/xulrunner-2:/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/tmp/ssh-JAFTyLViV971/agent.971
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1117,unix/unix:/tmp/.ICE-unix/1117
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:MAIL=/var/spool/mail/piotrek
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/piotrek/.local/bin:/home/piotrek/bin
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:PWD=/home/piotrek/Documents
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:XSUNSMESIZE=512
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/piotrek
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=piotrek
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wOpL4ECt14,guid=01e2aef4225e452dadabe57f00000044
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/piotrek
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/piotrek/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-piotrek/xauth-1000-_0
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/piotrek/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-piotrek
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63202                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63202                63202                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[18422]
:1:/null
:2:/null
:3:socket:[533166]
:4:socket:[533167]
:5:anon_inode:[eventfd]
:6:pipe:[536884]
:7:pipe:[536884]
:8:anon_inode:[eventpoll]
:9:socket:[533170]
:10:socket:[533171]
:11:pipe:[533172]
:12:pipe:[533172]
:13:socket:[536886]
:14:pipe:[557884]
:15:pipe:[557884]
:16:socket:[557887]
:17:pipe:[565653]
:18:pipe:[565653]
:19:socket:[558005]
:20:socket:[565677]
:21:pipe:[573882]
:22:socket:[566855]
:23:anon_inode:inotify
:24:pipe:[573882]
:25:socket:[572027]
:26:socket:[572028]

smolt_data:
:
:
:General
:=================================
:UUID: b96642e3-4574-4e1f-a39d-d1911fc5d650
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 7191.44
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X6 1055T Processor
:CPU Stepping: 0
:CPU Family: 16
:CPU Model Num: 10
:Number of CPUs: 6
:CPU Speed: 2800
:System Memory: 7985
:System Swap: 7818
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4098:17297) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:43648:6023:43648) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9057:4163:33359) pci, pata_jmicron, STORAGE, JMB361 AHCI/IDE
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4130:38403:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33808) pci, snd_hda_intel, MULTIMEDIA, M4A89GTD PRO/USB3 Motherboard
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26393:6023:8966) pci, radeon, VIDEO, Cayman PRO [AMD Radeon 6900 Series]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9057:4163:33359) pci, ahci, STORAGE, JMB361 AHCI/IDE
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / btrfs 4096 4096 15728640 13432024 8593215 0 0 0
:/dev/sda2 /home btrfs 4096 4096 45320704 30591928 15695731 0 0 0
:
Comment 1 portals 2012-06-13 15:41:04 EDT
Created attachment 591612 [details]
File: backtrace
Comment 2 portals 2012-06-13 15:41:07 EDT
Created attachment 591613 [details]
File: maps
Comment 3 portals 2012-06-13 15:41:10 EDT
Created attachment 591614 [details]
File: dso_list
Comment 4 portals 2012-06-13 15:41:12 EDT
Created attachment 591615 [details]
File: build_ids
Comment 5 Martin Stransky 2012-06-21 09:38:33 EDT
It's a crash in lightspark plugin, not firefox itself.

Note You need to log in before you can comment on or make changes to this bug.